- Eventide Audio

Reply To: Converting VSig v1/2 module to v3 – Seems impossible

Home Forums Products Vsig and Preset Development Converting VSig v1/2 module to v3 – Seems impossible Reply To: Converting VSig v1/2 module to v3 – Seems impossible

#153157
J20056
Participant

Thank you.

I had tried changing the extension to sig2.

Can you please let me know what exact 2.xxx version I am supposed to use? I have either 2.4.9, or what you guys call 2, but apperas as 1.99 when you do About.

Better yet, if you could send me a link to a version that you know can do that. 

 

Regards